/*style sheet*/

body
   {
   background-color:#403F3A; 
   font-family:arial, helvetica; 
   font-size:12pt
  }

  
blockquote 
  {
   font-family:arial, helvetica; 
   font-size:12pt;
   color:#111111
 }

p 
  {
   font-family:arial, helvetica; 
   font-size:12pt;
   color:#111111;
 }


A
  {
  font-family: arial, helvetica;
  color: #C06351;
  font-size: 12pt;
  font-weight: bold;
  text-decoration: none
  }

A:hover 
  {
   color: #C06351;
   font-size: 12pt;
   font-weight: bold;
   text-decoration: underline;
   cursor: pointer;
  }

.heading
  {
   font-family: arial, helvetica;
   color:#111111;
   font-size:18pt;
   font-weight:normal;
   text-align:center
  }
   
.copyright
  {
   font-family: arial, helvetica;
   color:#403F3A;
   font-size:8pt;
   font-weight:normal;
   text-align:center;
   line-height:16px;
  }

